Recent content by EndyPSA

  1. E

    help me

    allso when i added a server that i knew worked i tryed to join and this came up "you can not connect to a server which is operating under a different protocal version" ok something eles.... i just found out i have a patch 1.0.0.9. ...... where do i get the patch i need to play esf
  2. E

    help me

    hi i am endy im haveing trouble with my esf when i connect or make a game this error comes up saying "can not load libray c: \sierra\half-life\esf\cl_dlls\client.dll" i got the beta 1.1 too and half-life patch 1.1.1.1 :cry:
Top